WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Add-ons

Quick Browser Detection Popup Notification

— Add-On pour WorldWideScripts.net

@fr1wwsAbonnez-vous à notre RSS pour rester à jour!

Nouveau! Suivez-nous que vous le souhaitez!


Quick Browser Detection Popup Notification - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Suivez CodeCanyon Suivez Twitter Obtenez Email Support

Caractéristiques - Navigateur notification Made Easy

Vous souhaitez informer vos utilisateurs du site sur la compatibilité du navigateur de votre application web? Ce plugin fait pour vous très facilement!

Testez le lien pour voir comment modale de notification de fenêtre ressemble

Caractéristiques - Détection du navigateur Made Easy

  • Détecte tous les navigateurs modernes
  • Prise en charge - 'ce est à dire »,« firefox »,« chrome »,« safari »,« webkit »,« opéra »,« Netscape »,« konqueror »,« gecko »et« troupeau »
  • Détecter Numéro de version.
  • Zero Configuration - Pas de soucis d'installation
  • Léger.
  • Facile à utiliser.
  • Eh bien documentée.
  • Utilise PHP norme - Pas de support d'extension supplémentaire nécessaire.
  • Détection - Minimum 2 ligne de code.
  • Très flexible - Vous pouvez spécifier votre routine de détection personnalisé.
  • Liste Navigateurs extensible.
  • Facilité d'intégration.
  • Code très lisible.
  • Entièrement basée POO - PHP 5

Bonus WordPress Plugin

  • Plugin Wordpress inclus
  • Plugin WordPress pour afficher un message convivial que vous utilisez ancien navigateur avec lien de mise à niveau

Télécharger
D'autres éléments de ce typeTous les composants de cet auteur
CommentairesFoire aux questions et réponses

Propriétés

Créé:
1 Août 12

Dernière mise à jour:
N / A

Navigateurs compatibles:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Fichiers inclus:
JS JavaScript, HTML, CSS, PHP, Version du logiciel

Mots-clés

eCommerce, tous les objets, Dé, tection du navigateur, IE 6 notification, la notification IE Wordpress, IE6 tueur, navigateur contextuel, dé, tectent navigateur